# synergy.p	---	Plots the data from synergy model in Kappa

p="<awk '{time_H=$1/3600; sum =4*($3 + 2*($4 + 2*($5 + 2*($6 + 2*($7 + 2*($8 + 2*($9 + 2*($10+ 2*($11+ 2*($12)))))))))) ; print time_H, $2, sum, $13, $14}' ../out/out-non-synergy-spatial.dat"

set title "Synergy spatial model"
set xlabel "Time (hours)"
set ylabel "Concentration of chemical (arbitrary units)"
set autoscale
set xtics 0,2


plot p using 1:3 title 'Cellulose' with lines, \
     p using 1:4 title 'Cellobiose' with lines, \
     p using 1:5 title 'Glucose' with lines;

set terminal png size 620,465
set output "../ns_output.png"
replot
