#!/bin/bash
# Runs two models at the same time. Please remove the first ampersand
# if you want to run the models sequentially.

# Remove the existing data files
rm ../out/syn.dat
rm ../out/ns.dat
# Runs the non-synergy model in the background
./../KaSim -i ../syn_model/differentCellulose-KaSim.ka -i ../syn_model/ns-addon.ka -t 57600 -p 330 -o ns.dat -d ../out > ../out/progress &

# Runs the synergy model
./../KaSim -i ../syn_model/differentCellulose-KaSim.ka -i ../syn_model/syn-addon.ka -t 57600 -p 330 -o syn.dat -d ../out
